PT BIA - Bug #1813

[HR-Administration] Export Employee Data
11/21/2022 03:40 PM - Johanes Christian Kurni

Status: Closed Start date: 11/21/2022
Priority: High Due date: 11/25/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya untuk untuk case berikut ini yaitu saat mendownload template Personal data (PHRPAOQ001) data yang keluar
sudah ada isisnya dan bukan template kosong.
1 |StartDate EndDate Employee FullName Reference NickName ExternallCFirstTitle LastTitle Gender BirthDate BirthPlace NationalitEthnic  Religion MaritalSts MaritalSts NumberQ IDCard  Picture

2 N0061212 99991231 Da120001 Wawan Re Wawan Re 0 15720905 Jakarta IDN BTW Is M £ "31710205C 06120001
3 120070801 39991231 ‘07080001 Ristiyani Ristiyani 22 02 15710903 Jakarta DN WA KP s 0] "32760143C

4 (20080602 39991231 08060001 Edison Pai Edisan Pai 1 01 19690225 Medan  IDN BTK KP M 1 "31740225¢ 08060001,
5 120080601 99991231 ‘8060002 Sutrisno Sutrisno 0 8810521 Tegal  IDN WA Is M £ "33280121C 03060002.
6 (20101210 99991231 10120001 R. GK. Har R. GK. Han 4 o1 19681214 Magelang IDN WA Is M £ "31740414110120001.
7 (20110124 39991231 11010001 Kartika De Kartika De 12 02 19901205 Jakarta DN WA 15 s £} 317301451 11010001,
8 (20110101 99991231 11010002 Waliyo waliyo o1 "19690401 Kebumen IDN WA 1s M ] "36033401C 11010002,
9 120110210 99991231 11020001 Dina Kom: Dina Kom; 20 02 19921231 Jakarta DN WA Is s 0] "36740371111020001.
10 (20110514 39991231 11050001 Imam Mut Imam Mut 00/00EC/0 01 19871201 Jember DN WA 15 M ) %a10101011
11 20110514 99991231 11050002 Supriyonc Supriyonc 00/00BC/C o1 19740203 Merauke IDN TR KP s 0] 732605150
12 20110601 99991231 11060001 Purnama ¢ Purnama ¢ 12 02 19850914 Tanjung A IDN PLM Is s £ "18710654C 11060001,
13 (20110701 99991231 11070001 Angga Yuc Angga Yuc 1 01 15851017 Blitar DN WA Is M 2 "31730517111070001.
14 (20110810 99991231 11080001 Febria Hei Febria Hel 17 ‘02 19870204 Lubuk sikeIDN MNG IS s 1 "13710944¢ 11080001,
15 (20111025 99991231 11100001 Puji Lestar Puji Lestal 00/00BC/1 02 13900320 Sragen  IDN JWA 1s s 0] "31010120C
16 [20111026 39991231 11100002 venarto Tt venarto T]00/008C/1 01 "19860505 Betun  IDN WA 15 s ) "a1160506¢
17 (20111010 39991231 11100003 Eddi Trist: Eddi Tristz 22 01 19741229 Jakarta DN WA 15 M 1 317403291 11100003,
18 20111004 39991231 11100004 M. Subhar M. Subhar 0 5690427 Tegal  IDN WA Is M £ "36710627C 11100004,
19 (20111026 39991231 11100005 Antonius" Antonius |00/00EA/1 01 19860706 Sikka  IDN NTT KT ™ 5 "a1010606¢
20 (20111026 39991231 11100006 GunadiA: Gunadi A:00/00M1/: 01 19870712 sukabumi IDN WA 15 M 1 a1160512¢
21 (20111101 99991231 11110001 Jesika Bau Jesika Bau 00/00BC/1 02 "19930109 Manado IDN PRA KT s 0] "31010961C
22 (20111116 99991231 11110002 Kasiati Kasiati  00/00BC/1 02 19920204 KaranganyIDN MND kP s ) 717202551

n111110 60001931 11110003 Cadili Al nnfnnoe it T R aTannT 1n e f na 5 37100961
Ready % Accessibility: Investigate -+
Port : hitp:/remote.minovais.com:31137/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_BIA_DEV

Menu : HR > HR Administration > Export Employee Data

History
#1 - 12/01/2022 02:52 PM - Tri Rizqiaty

- Status changed from Assigned to Developing
#2 - 12/01/2022 02:52 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Johanes Christian Kurni
#3 - 12/13/2022 03:01 PM - Johanes Christian Kurni

- Status changed from QA Test to Closed
